mkofm(1)

NAME
mkofm - front end to mktextfm(1)

SYNOPSIS
mkofm ARGS

DESCRIPTION

mkofm takes all ARGS and passes them to mktextfm(1). For more information about appropriate arguments, see mktextfm(1).

SEE ALSO

mktextfm(1) <https://ctan.org/pkg/omega>

BUGS

Email bug reports to <https://lists.tug.org/tex-k> (public mailing list).

AUTHOR

mkofm is part of Omega. The primary authors of Omega are John Plaice and Yannis Haralambous.

This manual page was written by C.M. Connelly for the Debian GNU/Linux system. It is now maintained as part of TeX Live.